<ART ID="01815" PID="1912" JID="142" BPAGE="2003" EPAGE="2009" PII="S0218271810018153" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A CLASS OF GUP SOLUTIONS IN DEFORMED QUANTUM MECHANICS</MTI>
<RTI>GUP Solutions in Deformed Quantum Mechanics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>POURIA</FNM>
<SNM>PEDRAM</SNM>
<EAD>pouria.pedram@gmail.com</EAD>
<X-REF REFID="S0218271810018153AF001"></X-REF>
</AUT>
<AFF ID="S0218271810018153AF001">Plasma Physics Research Center, Science and Research Branch, Islamic Azad University, Tehran, <CNY>Iran</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>J.</FNM>
<SNM>Pullin</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>10 April 2010</RE>
<RV>13 July 2010</RV>
</HIST>
<ABST>
<P>Various candidates of quantum gravity such as string theory, loop quantum gravity and black hole physics all predict the existence of a minimum observable length which modifies the Heisenberg uncertainty principle to the so-called generalized uncertainty principle (GUP). This approach results from the modification of the commutation relations and changes all Hamiltonians in quantum mechanics. In this paper, we present a class of physically acceptable solutions for a general commutation relation without directly solving the corresponding generalized Schr&#x00F6;dinger equations. These solutions satisfy the boundary conditions and exhibit the effect of the deformed algebra on the energy spectrum. We show that this procedure prevents us from doing equivalent but lengthy calculations.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>generalized uncertainty principle</KWD>
<KWD>generalized Schr&#x00F6;dinger equation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.-m</KWD>
</KWDG>
</FRONT>
</ART>
