<ART ID="01801" PID="1912" JID="142" BPAGE="1875" EPAGE="1887" PII="S0218271810018013" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONFORMAL COSMOLOGICAL MODEL PARAMETERS WITH DISTANT SN<LC>e</LC> I<LC>a</LC> DATA:</MTI>
<RTI>Conformal Cosmological Model Parameters</RTI>
<STI>"GOLD" AND "SILVER"</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEXANDER F.</FNM>
<SNM>ZAKHAROV</SNM>
<EAD>zakharov@itep.ru</EAD>
<X-REF REFID="S0218271810018013AF001"></X-REF>
<X-REF REFID="S0218271810018013AF002"></X-REF>
<X-REF REFID="S0218271810018013AF003"></X-REF>
</AUT>
<AFF ID="S0218271810018013AF001">National Astronomical Observatories of Chinese Academy of Sciences, 20A Datun Road, Chaoyang District, Beijing, 100012, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271810018013AF002">Institute of Theoretical and Experimental Physics, B. Cheremushkinskaya, 25, 117259, Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0218271810018013AF003">Bogoliubov Laboratory for Theoretical Physics, JINR, 141980 Dubna, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>VICTOR N.</FNM>
<SNM>PERVUSHIN</SNM>
<EAD>pervush@theor.jinr.ru</EAD>
<X-REF REFID="S0218271810018013AF004"></X-REF>
</AUT>
<AFF ID="S0218271810018013AF004">Bogoliubov Laboratory for Theoretical Physics, JINR, 141980 Dubna, <CNY>Russia</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>I. I.</FNM>
<SNM>Tkachev</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>26 June 2008</RE>
<RV>7 May 2010</RV>
</HIST>
<ABST>
<P>We assume that Type Ia supernovae (SNe Ia) are standard candles which one could use to test cosmological theories. The Hubble Space Telescope team analyzed 186 SNe Ia<SUP>1</SUP> to test the standard cosmological model (SC) associated with expanded lengths in the universe and evaluate its parameters. We use the same sample to determine parameters of the conformal cosmological model (CC) with relative reference units of intervals, so that conformal quantities of general relativity are interpreted as observables. We concluded, that the test is extremely useful and allows the evaluation of the parameters of the model. From a formal statistical point of view the best-fit of the CC model is almost the same quality approximation as the best-fit of the SC model with <F>&#x03A9;<INF>&#x039B;</INF> = 0.72, &#x03A9;<INF>m</INF> = 0.28</F>. As it was noted earlier, for CC models, a rigid matter component could substitute the &#x039B;-term (or quintessence) existing in the SC model. We note that a free massless scalar field can generate such a rigid matter. We describe the results of our analysis for more recent "gold" data (for 192 SNe Ia).</P>
</ABST>
<KWDG>
<KWD>General relativity</KWD>
<KWD>gravitation</KWD>
<KWD>cosmology</KWD>
<KWD>observational cosmology</KWD>
<KWD>cosmological tests</KWD>
<KWD>supernovae</KWD>
</KWDG>
</FRONT>
</ART>
